@charset "utf-8";
@import url(base.css);
@import url(header.css);

/* ------------------------------------------------レイアウト　トップページ専用 */

.wrapper-top {
    text-align: left;
    margin: 0 auto;
    /*min-width: 950px;*/
    width: 960px;
}

* html div.wrapper {
    /*		width: expression(document.body.clientWidth < 952? "950px" : document.body.clientWidth > 962? "960px" : "auto"); */
}


/* FLASH、グローバルメニュー、キーワード検索 */

#graphic-area {
    float: left;
    width: 100%;
    margin-right: -810px;
    /*  background-color:#393; */
    z-index: 2;
}

#keywordarea h2,
#globalmenu h2 {
    /*	background-color: #e8e8c8; */
    padding: 0;
    text-align: left;
    /*	border-bottom: 3px solid #95adc3;
	background-image: url(/img/globalmenu-h2bg.gif);*/
}

#globalmenu {
    margin: 10px 790px 20px 30px;
    height: 280px;
    background-image: url(/img/globalmenu-bg.gif);
    background-repeat: no-repeat;
    /*	border: 1px solid #a2bed6; */
}

.globalmenubar {
    margin-top: 7px;
}

.globalmenubar li {
    list-style-type: none;
    margin: 0 10px;
}

.globalmenubar a {
    display: block;
    padding: 5px 0;
    background-image: url(/img/tab/top1_search_bg_off.gif);
}

.globalmenubar a:hover {
    background-image: url(/img/tab/top1_search_bg_hover.gif);
}

#topflash {
    float: right;
    width: 960px;
    height: 296px;
    /*  padding: 10px; */
    margin: 0px 0px 0px 0px;
    /*  background-color:#C99; */
    background-image: url(/img/top-flash/flash-bg.gif);
    z-index: 0;
}

* html #topflash {
    margin: 0px 0px 0px 0px;
}

#main-picture {
    clear: both;
    margin: 0 20px 10px;
    max-width: 1160px;
    height: 220px;
    width: expression(document.body.clientWidth < 752? "750px": document.body.clientWidth > 1202? "1160px": "auto");
}

#main-picture span {
    display: none;
}

* html #main-picture {
    zoom: 90%;
    text-align: center;
}

#main {
    border-top: 7px solid #3A7E1B;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

#container {
    float: left;
    width: 100%;
    margin-right: -210px;
}

#container-inner {
    float: right;
    width: 100%;
    margin-left: -210px;
}

#contents {
    margin: 0 230px;
}

#left-sidebar {
    float: left;
    width: 210px;
    margin: 0px 0px 0px 0px;
}

* html #left-sidebar {
    margin-left: 5px;
}

#right-sidebar {
    float: right;
    width: 210px;
    margin: 0px 0px 0px 0;
}

* html #right-sidebar {
    margin-right: 5px;
}


/* #contents内の指定 */

#contents ul {
    margin: 10px;
}

#contents ol {
    margin: 10px;
}

#contents li {
    margin: 0.5em 0;
}

.centernavi {
    margin-bottom: 1em;
    position: relative;
    clear: both;
}

#message {
    margin: 10px 0 10px 0;
    padding: 0px 10px 0px 10px;
    border: 1px solid #649C36;
    background-color: #F7F8E0;
}

#main-news {
    border: 1px solid #E4583E;
    margin-bottom: 20px;
    padding: 10px;
}

.shinsai {
    margin: 10px 0px 10px 0px;
    line-height: 1.5em;
}

.shinsai a {
    margin: 5px;
}

#important_new {
    border-color: #FF4A4A #E14A30 #E14A30;
    border-style: solid;
    border-width: 1px;
}

#important_new li {
    list-style-type: none;
    padding: 0.3em 5px 0.3em 20px;
    background-image: url(/img/main/icon-red.gif);
    background-repeat: no-repeat;
    background-position: 2px 0.4em;
}

#important_new li a {
    line-height: 1.5em;
}

#bosai_new {
    border-color: #FF4A4A #E14A30 #E14A30;
    border-style: solid;
    border-width: 1px;
}

#bosai_new li {
    list-style-type: none;
    padding: 0.3em 5px 0.3em 20px;
    background-image: url(/img/main/icon-red.gif);
    background-repeat: no-repeat;
    background-position: 2px 0.4em;
}

#bosai_new li a {
    line-height: 1.5em;
}

#new {
    border-top: 1px solid #BDE270;
    border-right: 1px solid #649C36;
    border-left: 1px solid #649C36;
    border-bottom: 1px solid #649C36;
}

#new li {
    list-style-type: none;
    padding: 0.3em 5px 0.3em 20px;
    background-image: url(/img/icon-green.gif);
    background-repeat: no-repeat;
    background-position: 2px 0.4em;
}

.rssbutton {
    position: absolute;
    right: 5px;
    top: 5px;
}

* html .rssbutton {
    position: absolute;
    right: 235px;
    top: 5px;
}

#important ul,
.centernavi ul {
    list-style-type: none;
}

#lifestage li {
    display: inline;
    padding-right: 2px;
    line-height: 30px !important;
}

ul#lifestage {
    margin: 10px 0px 10px 4px;
}


/* トピックス */

#lettering {
    /*	background:url("../../img/rain.gif") repeat-x scroll left bottom transparent;
	float:left; */
    height: auto;
    margin: 0;
    padding: 0 0 10px;
    width: 100%;
    overflow: hidden;
    /*	border: 2px solid #0CF; */
}

#lettering2 {
    float: left;
    margin-right: -230px;
    margin-top: 12px;
    padding: 0;
    position: relative;
    width: 230px;
    z-index: 3;
}

.captionbox {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #CCCCCC;
    float: left;
    padding: 8px;
}

#lettering3 {
    float: left;
    margin-right: -230px;
    margin-top: 12px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 1;
}

#lettering_a {
    margin-left: 230px;
    z-index: 2;
}

#lettering_a h3 {
    margin: 0;
    padding: 0 0 0.5em 0;
}

.list_top_topics {
    clear: both;
    margin: 0;
    padding: 0 0 6px;
}

.list_top_topics ul {
    list-style-position: outside;
    margin: 0;
    padding: 0.2em 5px 0.2em 13px;
    text-align: left;
    background: url("../../img/rain.gif") repeat-x left bottom;
}

.list_top_topics ul li {
    clear: both;
    line-height: 130%;
    list-style: none outside url("../../img/icon_migi3.gif");
    margin: 0 0 0.3em 11px;
    padding: 0;
}


/* #sidebar内の指定 */

.sidebanner {
    margin: 10px 0;
}

.sidebanner img {
    max-width: 210px;
}


/* バナー広告指定 */

#koukoku_banner_side {
    width: 150px;
    margin: 0px auto 10px;
    border: 1px solid #999;
    background-color: #DCEDF3;
    text-align: center;
}

#koukoku_banner_title {
    text-align: left;
    background-color: #FFF;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCC;
}

#koukoku_banner_side li {
    margin: 5px 0px;
    list-style-type: none;
}


/* -- リスト -- */

.localnavi {
    margin-bottom: 1em;
    margin-left: 0px !important;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #649C36;
    border-bottom-color: #649C36;
    border-left-color: #649C36;
    padding: 5px;
}

.localnavi li {
    list-style-type: none;
    padding: 0.3em 5px 0.3em 20px;
    background-image: url(/img/icon-green.gif);
    background-repeat: no-repeat;
    background-position: 2px 0.4em;
}

.localnavi-on {
    margin-bottom: 1em;
    margin-left: 0px !important;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #649C36;
    border-bottom-color: #649C36;
    border-left-color: #649C36;
    padding: 5px;
}

.localnavi-on li {
    list-style-type: none;
    padding: 0.3em 5px 0.3em 20px;
    background-image: url(/img/icon-green.gif);
    background-repeat: no-repeat;
    background-position: 2px 0.4em;
}

#new ul li img {
    vertical-align: text-bottom;
    padding-right: 5px;
}

.to-alllist a {
    padding: 0 20px;
    background-image: url(/img/icon-green.gif);
    background-repeat: no-repeat;
    background-position: 2px center;
}

#important_new .to-alllist a {
    padding: 0 20px;
    background-image: url(/img/main/icon-red.gif);
    background-repeat: no-repeat;
    background-position: 2px 0;
}

#new ul li {
    line-height: 1.5em;
}

#hyoushi {
    text-align: center;
    border-left: 1px solid #649C36;
    border-right: 1px solid #649C36;
    padding-top: 10px;
}

#hyoushi a img {
    border: 1px solid #E0DDDD;
}


/*--広告欄--*/

#koukoku_banner_bottom {}


/*--スライド表示用--*/

.slick-prev:before,
.slick-next:before {
    color: #000 !important;
}

.buttons .button {
    color: #000;
    text-align: center;
    transition: all 300ms ease;
    float: left;
    background-color: #404040;
}

.buttons .button {
    border: 1px solid #000;
    color: #000;
    /* padding: 8px; */
    text-align: center;
    transition: all 300ms ease;
    float: left;
    margin-right: 12px;
}

.buttons .button:hover {
    cursor: pointer;
    background-color: #000;
    color: #fff;
    transition: all 300ms ease;
}

.slick-dots {
    position: relative;
    bottom: 0;
    display: block;
    width: auto;
    padding: 0;
    list-style: none;
    text-align: right;
    float: right;
}

.slick-prev {
    left: 0;
    top: 50%;
    width: 36px;
    height: 72px;
}

.slick-prev::before {
    content: url(/img/btn_prev.png);
}

.slick-next {
    right: 0;
    top: 50%;
    width: 36px;
    height: 72px;
}

.slick-next::before {
    content: url(/img/btn_next.png);
}

.slick-prev,
.slick-next {
    z-index: 9999;
}

.slick-dots li button::before {
    font-size: 3rem;
    content: url(/img/btn_dot2.png);
}

.slick-dots li.slick-active button::before {
    opacity: 1;
    color: black;
    content: url(/img/btn_dot.png);
}

.slick-dots li button {
    font-size: 1rem;
    width: 27px;
    height: 26px;
    padding: 0;
}

.slick-dots li button::before {
    width: 27px;
    height: 26px;
    opacity: .75;
}

.slick-slide img {
    display: block;
    width: 100%;
    height: auto;
}

.slider {
    display: none;
}

.slider.slick-initialized {
    display: block;
}

.single-item {
    display: none;
}

.single-item.slick-initialized {
    display: block;
}